.honey-combs .honey-div {
    margin:0 0;
    height:180px;
    width:200px;
    position:relative;
    overflow:hidden;
    display:inline-block;
    margin-right:-30px;
    vertical-align:middle;
}
.honey-combs .honey-div .honey-comb {
    overflow:hidden;
    position:absolute;
    height:110%;
    width:100%;
    top:-5%;
    left:0;
    background:linear-gradient(153deg, #E1B33F, #B88F27);
    transform:rotate(45.5deg) skew(16.5deg,15.5deg);
}
.honey-combs .honey-div .honey-comb img {
    transform: rotate(-45deg) skew(0,0) scale(1.4,0.77) translateX(-20px) translateY(5px);
}
.honey-combs .honey-div  .honey-text {
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: 20px;
    text-align: center;
    z-index: 2;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 15px;
    font-size: 14px;
}
.honey-combs img {
    vertical-align:bottom;
}
.honey-combs .honey-div:nth-child(5n) {
    margin-bottom:20px;
}
.honey-combs .honey-div:nth-child(5n+4) {
    margin-bottom:-179px;
}
.honey-combs .honey-div:nth-child(5n+3) {
    margin-bottom:20px;
}
.honey-combs .honey-div:nth-child(5n+2) {
    margin-bottom:-179px;
}
.honey-combs .honey-div:nth-child(5n+1) {
    margin-bottom:20px;
}
.honey-combs {
    padding: 1px 110px 90px;
}